<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:gravity="center"
    android:background="@android:color/transparent"
    android:layout_height="match_parent">
    <androidx.cardview.widget.CardView
        android:layout_width="@dimen/_250sdp"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/_10sdp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="@dimen/_10sdp"
            android:orientation="vertical">
            <com.app.alliedmotor.utility.widgets.CustomTextViewSemiBold
                android:id="@+id/txttitle"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_30sdp"
                android:gravity="center"
                android:textSize="14sp"
                android:padding="@dimen/_5sdp"
                android:maxLines="5"
                android:textColor="@color/black_q_and_ans"
                android:text="Allied Motors"/>
            <com.app.alliedmotor.utility.widgets.CustomTextViewRegular
                android:id="@+id/txtInstructionDialog"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textSize="@dimen/_12sdp"
                android:padding="@dimen/_10sdp"
                android:maxLines="5"
                android:textColor="@color/black_q_and_ans"
                android:text=""/>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/_1sdp"
                android:background="@color/simmer_color"
                android:layout_marginTop="@dimen/_5sdp"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="1"
                android:orientation="horizontal">
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="0dp"
                android:layout_weight="0.5"
                android:layout_height="wrap_content"
                android:text="No"
                android:gravity="center"
                android:padding="@dimen/_8sdp"
                android:textColor="@color/dark_blue"
                android:layout_gravity="center"
                android:background="@color/white"
                android:id="@+id/bt_cancel"/>

                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="0.003"
                    android:background="@color/simmer_color"

                    />
                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:layout_width="0dp"
                    android:layout_weight="0.5"
                    android:layout_height="wrap_content"
                    android:text="Yes"
                    android:gravity="center"
                    android:padding="@dimen/_8sdp"
                    android:textColor="@color/dark_blue"
                    android:layout_gravity="center"
                    android:background="@color/white"
                    android:id="@+id/bt_okay"/>
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>